body {
 line-height: 1.25;
}

table {

	background: #E4CC71;
   margin: 0 0 1px 0;
   padding: 8px 5px;
   width: 100%;
   border-radius: 10px 40px;
   color: white;
}

caption {

	font-size: 2em;
	 margin: .25em 0 .75em;
}

table tr {
  background: #000;
  border: 1px solid #ccc;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: center;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

/* Media Queries*/

@media screen and (max-width: 950px) {
  table {
    border: 0;
  }
  table caption {
    font-size: 1.3em;
  }
  table thead {
    display: none;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  table td:before {
  	content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  table td:last-child {
    border-bottom: 0;
  }
}

/* Media Queries*/